@charset "UTF-8";
/* CSS Document */

/* Start Standard */

a:link {
	color: #FF0000;
}
a:visited {
	color: #FF0000;
}
a:hover {
	color: #000000;
}
a:active {
	color: #660000;
}

html,body {height:100%;width:100%;}

a img {border:0px;}

body {
	margin:0px;
	padding:0px;
	margin-right: auto;
	margin-left: auto;
	background-image: url("/images/imgMainBackground.png");
	background-repeat: repeat;

	font-size: 0.9em;
	line-height: 1.3em;
}

h1 {font-size: 2em;
	font-weight: bolder;
	line-height:normal;
	margin:0px;
	padding:0px;}

h2 {
	line-height:normal;
	font-size: 150%;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
}

span.index_adjust {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36pt;
	font-weight: normal;
	color: #999;
	text-shadow: 0px -1px 1px #545454;
}

.wrapper {
	min-height: 100%;
}

.second_wrapper {
	overflow:auto;
	padding-bottom: 144px;
}

.spacer {
	height:5px;
	background-color:#CCC;
	margin-top: 15px;
	margin-bottom: 15px;
}
.spacer_small {
	height:2px;
	background-color:#CCC;
	margin-top: 15px;
	margin-bottom: 15px;
}

#pagetitle_red {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #F00;
}

#pagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	font-weight: normal;
	color: #999;
	text-shadow: 0px -1px 1px #545454;
}


td.BottomSpace {padding-bottom:8px;}
td.PaddingLeft {padding-left:8px;}
.htmlnote {color:#666666;
	font-size:11px;line-height:125%;}
	
div.bubble_box {
	box-shadow:3.5px 3.5px 3px #999999;
	border-width:1px;
	border-radius:6px;
	border-bottom-left-radius:0px;
	border-top-right-radius:0px;
	border-style:solid;
	border-color:#AFAFAF #AFAFAF #AFAFAF #AFAFAF;
	padding: 6px;
	margin-bottom:12px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(240,240,240,1) 50%, rgba(233,233,233,1) 51%, rgba(211,211,211,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(240,240,240,1)), color-stop(51%,rgba(233,233,233,1)), color-stop(100%,rgba(211,211,211,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 50%,rgba(233,233,233,1) 51%,rgba(211,211,211,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 50%,rgba(233,233,233,1) 51%,rgba(211,211,211,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 50%,rgba(233,233,233,1) 51%,rgba(211,211,211,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 50%,rgba(233,233,233,1) 51%,rgba(211,211,211,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d3d3d3',GradientType=0 ); /* IE6-9 */
}

div.bubble_box.scroll_me{
	max-height:450px;
	overflow:auto;
}


	
div.bubble_box.success{
	background: rgb(212,247,175); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(212,247,175,1) 0%, rgba(142,206,78,1) 50%, rgba(107,191,22,1) 51%, rgba(64,122,6,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(212,247,175,1)), color-stop(50%,rgba(142,206,78,1)), color-stop(51%,rgba(107,191,22,1)), color-stop(100%,rgba(64,122,6,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(212,247,175,1) 0%,rgba(142,206,78,1) 50%,rgba(107,191,22,1) 51%,rgba(64,122,6,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(212,247,175,1) 0%,rgba(142,206,78,1) 50%,rgba(107,191,22,1) 51%,rgba(64,122,6,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(212,247,175,1) 0%,rgba(142,206,78,1) 50%,rgba(107,191,22,1) 51%,rgba(64,122,6,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(212,247,175,1) 0%,rgba(142,206,78,1) 50%,rgba(107,191,22,1) 51%,rgba(64,122,6,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4f7af', endColorstr='#407a06',GradientType=0 ); /* IE6-9 */
	border-color:#407A06;
	color:#FFFFFF;
	text-shadow:1px 1px 2px #333333;
	width:400px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
	box-shadow:3.5px 3.5px 3px #666666;
}

div.bubble_box.red {
	background: rgb(244,173,173); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(244,173,173,1) 0%, rgba(204,77,79,1) 50%, rgba(188,22,25,1) 51%, rgba(119,5,5,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,173,173,1)), color-stop(50%,rgba(204,77,79,1)), color-stop(51%,rgba(188,22,25,1)), color-stop(100%,rgba(119,5,5,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(244,173,173,1) 0%,rgba(204,77,79,1) 50%,rgba(188,22,25,1) 51%,rgba(119,5,5,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(244,173,173,1) 0%,rgba(204,77,79,1) 50%,rgba(188,22,25,1) 51%,rgba(119,5,5,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(244,173,173,1) 0%,rgba(204,77,79,1) 50%,rgba(188,22,25,1) 51%,rgba(119,5,5,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(244,173,173,1) 0%,rgba(204,77,79,1) 50%,rgba(188,22,25,1) 51%,rgba(119,5,5,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4adad', endColorstr='#770505',GradientType=0 ); /* IE6-9 */
	border-color:#4C0303;
	text-shadow:1px 1px 2px #333333;
	color:#FFFFFF;
	box-shadow:3.5px 3.5px 3px #666666;
}

div.bubble_box.red {
	background: rgb(244,173,173); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(244,173,173,1) 0%, rgba(204,77,79,1) 50%, rgba(188,22,25,1) 51%, rgba(119,5,5,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,173,173,1)), color-stop(50%,rgba(204,77,79,1)), color-stop(51%,rgba(188,22,25,1)), color-stop(100%,rgba(119,5,5,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(244,173,173,1) 0%,rgba(204,77,79,1) 50%,rgba(188,22,25,1) 51%,rgba(119,5,5,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(244,173,173,1) 0%,rgba(204,77,79,1) 50%,rgba(188,22,25,1) 51%,rgba(119,5,5,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(244,173,173,1) 0%,rgba(204,77,79,1) 50%,rgba(188,22,25,1) 51%,rgba(119,5,5,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(244,173,173,1) 0%,rgba(204,77,79,1) 50%,rgba(188,22,25,1) 51%,rgba(119,5,5,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4adad', endColorstr='#770505',GradientType=0 ); /* IE6-9 */
	border-color:#4C0303;
	text-shadow:1px 1px 2px #333333;
	color:#FFFFFF;
	box-shadow:3.5px 3.5px 3px #666666;
}

div.bubble_box.blue {
background: rgb(115,190,244); /* Old browsers */
background: -moz-linear-gradient(top, rgba(115,190,244,1) 0%, rgba(75,163,233,1) 50%, rgba(58,152,234,1) 51%, rgba(47,112,191,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(115,190,244,1)), color-stop(50%,rgba(75,163,233,1)), color-stop(51%,rgba(58,152,234,1)), color-stop(100%,rgba(47,112,191,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(115,190,244,1) 0%,rgba(75,163,233,1) 50%,rgba(58,152,234,1) 51%,rgba(47,112,191,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(115,190,244,1) 0%,rgba(75,163,233,1) 50%,rgba(58,152,234,1) 51%,rgba(47,112,191,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(115,190,244,1) 0%,rgba(75,163,233,1) 50%,rgba(58,152,234,1) 51%,rgba(47,112,191,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(115,190,244,1) 0%,rgba(75,163,233,1) 50%,rgba(58,152,234,1) 51%,rgba(47,112,191,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73bef4', endColorstr='#2f70bf',GradientType=0 ); /* IE6-9 */
	border-color:#1C539C;
	text-shadow:1px 1px 2px #000000;
	color:#FFFFFF;
	box-shadow:3.5px 3.5px 3px #999999;
}

/* End Standard */

/* Web Forms */
input[type="text"],input[type="password"], textarea, select { 
	padding: 9px;
	border: solid 1px #E0E0E0;
	outline: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em; 
	background: #FFFFFF url('/images/imgFormBackground.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #DCDCDC), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #DCDCDC 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	}

textarea {line-height: 150%;}

input:hover, textarea:hover, input:focus, textarea:focus { 
	border-color: #C9C9C9; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}


input[type="submit"],input[type="button"] {
	width: auto;
	padding: 9px 15px;
	background: #617798;
	border: 1px solid #617798;
	font-size: 18px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

input[type="submit"]:hover,input[type="button"]:hover,input[type="submit"]:focus,input[type="button"]:focus { 
	background: #404f66;
}
input[type="submit"]:active,input[type="button"]:active,input[type="submit"]:active,input[type="button"]:active { 
	background: #b8cae5;
	color: #404f66;
	border: 1px solid #404f66;
}
/* End Web Forms */

/* Start Top Navigation */
div.top_navigation_wrapper{
	border-bottom: 2px solid #FFFFFF;
	background-color: #33353D;
	text-align:center;
	white-space: nowrap;
}

div.logo_head_wrapper {
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border:1px solid #A0A0A0;
	box-shadow: 2px 2px 6px #888888,0px -1px 1px 1px rgba(255,255,255,0.9) inset;
	border-top:0px none;
	background-image: url("/images/imgHeaderBack.png");
	background-repeat: repeat;
	height: 99px;
	width: 964px;
	margin:auto;
	margin-bottom:12px;
}


div.logo{
	float:left;
	position:relative;
	left:20px;
	top:12px;
}
div.logo2{
	float:left;
	position:relative;
	left:90px;
	top:12px;
}

ul#navi_main, ul#navi_main ul {
	margin:0;
	list-style:none;
	background-color:#33353D;
	padding:0px;
}

img.header_image {
	vertical-align:middle;
	margin-top:-4px;
}

ul#navi_main ul {
	visibility:hidden;
	position:absolute;
	left:0;
	top:97%;
	opacity:0;
	-moz-transition:all 0.5s;
	-webkit-transition:opacity 0.5s;
	-o-transition:opacity 0.5s;
	-moz-box-shadow:3.5px 3.5px 3px #333;
	-webkit-box-shadow:3.5px 3.5px 3px #333;
	box-shadow:3.5px 3.5px 3px #333;
	background-color:#429ADB;
	border-width:1px;
	border-radius:0 0 6px 6px;
	-moz-border-radius:0 0 6px 6px;
	-webkit-border-radius:0;
	-webkit-border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	border-style:solid;
	border-color:#429ADB #357BAF #357BAF #357BAF;
	padding:6px 5px 11px;
}
ul#navi_main li:hover>ul {
	visibility:visible;
	opacity:1;
}
ul#navi_main li {
	position:relative;
	display:block;
	white-space:nowrap;
	font-size:0;
	float:left;
	margin:5px 0 0;
}
ul#navi_main li:hover {
	z-index:1;
}
ul#navi_main ul ul {
	position:absolute;
	left:100%;
	top:-1px;
	border-radius:6px;
	margin-left:-4px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
ul#navi_main {
	font-size:0;
	z-index:999;
	position:relative;
	display:inline-block;
	zoom:1;
 *display:inline;
}
ul#navi_main>li {
	margin:0 0 0 0px;
}
* html ul#navi_main li a {
	display:inline-block;
}
ul#navi_main ul>li {
	margin:5px 0 0;
}
ul#navi_main a:active, ul#navi_main a:focus {
	outline-style:none;
}

/* Top Level Buttons */
ul#navi_main a {
	border-right:1px solid #666666;
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	font:13px Arial, Helvetica;
	color:#FFFFFF;
	text-shadow:#1E4460 0px -1px 1px;
	cursor:pointer;
	padding:12px;
	padding-right:20px;
	background-color:#33353D;
	background-image:-o-linear-gradient(-90deg, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.03));
	background-image:-moz-linear-gradient(-90deg, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.03));
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(rgba(255, 255, 255, 0)), to(rgba(0, 0, 0, 0.03)));
	background-image:-webkit-linear-gradient(-90deg, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.03));
	background-repeat:repeat;
	background-position:0 0;
	filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#00FFFFFF, endColorstr=#08000000);
}

ul#navi_main ul li {
	float:none;
	margin:5px 0 0;
}
ul#navi_main ul a {
	text-align:left;
	padding:7px;
	background-color:#429ADB;
	background-image:-o-linear-gradient(-90deg, rgba(84, 162, 218, 1), rgba(65, 151, 214, 0));
	background-image:-moz-linear-gradient(-90deg, rgba(84, 162, 218, 1), rgba(65, 151, 214, 0));
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(rgba(84, 162, 218, 1)), to(rgba(65, 151, 214, 0)));
	background-image:-webkit-linear-gradient(-90deg, rgba(84, 162, 218, 1), rgba(65, 151, 214, 0));
	background-position:0 0;
	border-width:1px;
	border-style:solid;
	border-color:#7BB8E6 #357BAF #357BAF #7BB8E6;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	color:#FFFFFF;
	text-decoration:none;
	filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#FF54A2DA, endColorstr=#004197D6);
}
.navi_hr {}
.li_hr{margin:0px;padding:0px;	padding:0px;
	margin:0px;
	height:1px;
	border-left:0px;
	border-right:0px;
	border-top:1px solid #7BB8E6;
	border-bottom:1px solid #357baf;
	margin-top:1px;
	margin-bottom:1px;}
ul#navi_main li:hover>a, ul#navi_main li a.pressed {
	border-right:1px solid #666666;
	background-color:#429ADB;
	border-color:#86BEE8 #5EA9E0 #3D3E3F #5EA9E0;
	color:#FFFFFF;
	text-decoration:none;
	text-shadow:#1E4460 0px -1px 1px;
	background-image:-o-linear-gradient(-90deg, rgba(112, 179, 228, 1), rgba(66, 154, 219, 0));
	background-image:-moz-linear-gradient(-90deg, rgba(112, 179, 228, 1), rgba(66, 154, 219, 0));
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(rgba(112, 179, 228, 1)), to(rgba(66, 154, 219, 0)));
	background-image:-webkit-linear-gradient(-90deg, rgba(112, 179, 228, 1), rgba(66, 154, 219, 0));
	background-position:0 100%;
	filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#FF70B3E4, endColorstr=#00429ADB);
}
ul#navi_main img {
	border:none;
	vertical-align:middle;
	margin-right:8px;
}
ul#navi_main img.over {
	display:none;
}
ul#navi_main li:hover > a img.def {
	display:none;
}
ul#navi_main li:hover > a img.over {
	display:inline;
}
ul#navi_main li a.pressed img.over {
	display:inline;
}
ul#navi_main li a.pressed img.def {
	display:none;
}
ul#navi_main span {
	display:block;
	overflow:visible;
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:0px;
}
ul#navi_main ul span {
	background-image:url("/images/navi_main/imgSubArrow.png");
	padding-right:40px;
}
ul#navi_main ul li:hover>a, ul#navi_main ul li a.pressed {
	background-color:#3983BB;
	background-image:-o-linear-gradient(-90deg, rgba(63, 146, 208, 1), rgba(57, 131, 187, 0));
	background-image:-moz-linear-gradient(-90deg, rgba(63, 146, 208, 1), rgba(57, 131, 187, 0));
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(rgba(63, 146, 208, 1)), to(rgba(57, 131, 187, 0)));
	background-image:-webkit-linear-gradient(-90deg, rgba(63, 146, 208, 1), rgba(57, 131, 187, 0));
	background-position:0 100%;
	border-style:solid;
	border-color:#357BAF #7BB8E6 #7BB8E6 #357BAF;
	color:#FFFFFF;
	text-decoration:none;
	filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#FF3F92D0, endColorstr=#003983BB);
}
/* End Top Navigation */

/* Start rr */
.footer-wrapper {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #666;
	margin-top:0px;
	margin-bottom:0px;
	margin-right: auto;
	margin-left: auto;
	height: 144px;
	width: 964px;
	text-align: center;
}
.footer-nav a:link,  .footer-nav a:visited,.footer-nav a:active {
	color: #CCCCCC;
	text-decoration: none;
}
.footer-nav a:visited {
	color: #CCCCCC;
}
.footer-nav a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}
.footer-wrapper img {
	padding-right: 5px;
	padding-left: 5px;
}
.footer-nav {
	padding-top: 2em;
	word-spacing: 0.25em;
}
.footer-nav img {
	vertical-align:middle;
	margin-top:-4px;
}
.footer-copy {
	font-size: 0.8em;
	padding-top: 2em;
}
.footer {
	height: 144px;
	background-color:#33353D;
	background-repeat: repeat-x;
	position:relative;
	width:100%;
	bottom:144px;
	clear:both;
}

.ad-container {
	text-align: center;
	padding-top: 12px;
	padding-bottom: 16px;
	overflow:hidden;
}
/* End Footer */

/* Start Main Container */
.main-container {
	margin:auto;
	text-align: left;
	padding-top: 5px;
	padding-bottom:12px;
	width: 964px;
	border-radius: 8px;
	background-color:#ffffff;
	border:1px solid #A0A0A0;
	box-shadow: 2px 2px 6px #888888;
	margin-top:12px;
	margin-bottom:12px;
}
.main-container .mid {
	width: 964px;
	padding-bottom: 15px;
}
.content {
	padding-top: 29px;
	padding-bottom: 10px;
	margin-right: 49px;
	margin-left: 49px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	letter-spacing: 1px;
	line-height:175%;
}
/* End Main Container */

.bluebutton,a.bluebutton,.bluebutton:visited,input[type="submit"],input[type="button"],button {
	background-color: #52a8e8;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #52a8e8), color-stop(100%, #377ad0));
	background-image: -webkit-linear-gradient(top, #52a8e8, #377ad0);
	background-image: -moz-linear-gradient(top, #52a8e8, #377ad0);
	background-image: -ms-linear-gradient(top, #52a8e8, #377ad0);
	background-image: -o-linear-gradient(top, #52a8e8, #377ad0);
	background-image: linear-gradient(top, #52a8e8, #377ad0);
	border-top: 1px solid #4081af;
	border-right: 1px solid #2e69a3;
	border-bottom: 1px solid #20559a;
	border-left: 1px solid #2e69a3;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	-webkit-box-shadow: inset 0 1px 0 0 #72b9eb, 0 1px 2px 0 #b3b3b3;
	-moz-box-shadow: inset 0 1px 0 0 #72b9eb, 0 1px 2px 0 #b3b3b3;
	box-shadow: inset 0 1px 0 0 #72b9eb, 0 1px 2px 0 #b3b3b3;
	color: #fff;
	font: normal 14px "lucida grande", sans-serif;
	line-height: 1;
	padding:8px 14px;
	text-align: center;
	text-shadow: 0 -1px 1px #20559a;
	-webkit-background-clip: padding-box;
	text-shadow:#20559a 0px -1px 0px;
	text-decoration:none;
}
.bluebutton:hover,input[type="submit"]:hover,input[type="button"]:hover,button:hover {
	background-color: #3e9ee5;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3e9ee5), color-stop(100%, #206bcb));
	background-image: -webkit-linear-gradient(top, #3e9ee5 0%, #206bcb 100%);
	background-image: -moz-linear-gradient(top, #3e9ee5 0%, #206bcb 100%);
	background-image: -ms-linear-gradient(top, #3e9ee5 0%, #206bcb 100%);
	background-image: -o-linear-gradient(top, #3e9ee5 0%, #206bcb 100%);
	background-image: linear-gradient(top, #3e9ee5 0%, #206bcb 100%);
	border-top: 1px solid #2a73a6;
	border-right: 1px solid #165899;
	border-bottom: 1px solid #07428f;
	border-left: 1px solid #165899;
	-webkit-box-shadow: inset 0 1px 0 0 #62b1e9;
	-moz-box-shadow: inset 0 1px 0 0 #62b1e9;
	box-shadow: inset 0 1px 0 0 #62b1e9;
	cursor: pointer;
	text-shadow: 0 -1px 1px #1d62ab;
	-webkit-background-clip: padding-box;
}
.bluebutton:active,input[type="submit"]:active,input[type="button"]:active,button:active {
	color:#FFFFFF;
	background: #3282d3;
	border: 1px solid #154c8c;
	border-bottom: 1px solid #0e408e;
	-webkit-box-shadow: inset 0 0 3px 1px #1657b5, 0 1px 0 0 white;
	-moz-box-shadow: inset 0 0 3px 1px #1657b5, 0 1px 0 0 white;
	box-shadow: inset 0 0 3px 1px #1657b5, 0 1px 0 0 white;
	text-shadow: 0 -1px 1px #2361a4;
	-webkit-background-clip: padding-box;
}
input[type="submit"]:disabled,input[type="button"]:disabled,button:disabled {
	background-color: #dadada;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dadada), color-stop(100%, #f3f3f3));
	background-image: -webkit-linear-gradient(top, #dadada, #f3f3f3);
	background-image: -moz-linear-gradient(top, #dadada, #f3f3f3);
	background-image: -ms-linear-gradient(top, #dadada, #f3f3f3);
	background-image: -o-linear-gradient(top, #dadada, #f3f3f3);
	background-image: linear-gradient(top, #dadada, #f3f3f3);
	border-top: 1px solid #c5c5c5;
	border-right: 1px solid #cecece;
	border-bottom: 1px solid #d9d9d9;
	border-left: 1px solid #cecece;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: #8f8f8f;
	cursor: not-allowed;
	text-shadow: 0 -1px 1px #ebebeb;
}
.bluebutton::-moz-focus-inner {
	border: 0;
	padding: 0;
}



input[type="submit"].small_button,input[type="button"].small_button,button.small_button {
	padding: 4px;
	padding-left:8px;padding-right:8px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-size: smaller;
}

div.footer_divider {border-top:1px solid #ACACAC;background-color:#ffffff;height:1px;border-bottom:1px solid #1e1e1e;box-shadow:0px 5px 6px #202126;}